# textdomain: default
Locked Chest=Peti Berkunci
Locked Chest (owned by @1)=Peti Berkunci (milik @1)
You do not own this chest.=Ini bukan peti milik anda.
a locked chest=peti berkunci
Chest=Peti
Write=
Read=
Title:=Tajuk:
Contents:=Kandungan:
Save=Simpan
by @1=oleh @1
Page @1 of @2=Ms. @1 / @2
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" oleh @2
Stick=Serpihan Kayu
Paper=Kertas
Book=Buku
Book with Text=Buku Bertulisan
Coal Lump=Longgokan Batu Arang
Iron Lump=Longgokan Besi
Gold Lump=Longgokan Emas
Tin Lump=Longgokan Timah
Copper Lump=Longgokan Tembaga
Mese Crystal=Kristal Mese
Clay Lump=Longgokan Tanah Liat
Iron Ingot=
Steel Ingot=Jongkong Keluli
Gold Ingot=Jongkong Emas
Diamond=Berlian
Copper Ingot=Jongkong Tembaga
Tin Ingot=Jongkong Timah
Bronze Ingot=Jongkong Gangsa
Mese Crystal Fragment=Serpihan Mese
Clay Brick=Bata Tanah Liat
Obsidian Shard=Serpihan Obsidia
Bone=
Flint=Batu Api
Sulphur=
Apple=Epal
Furnace is empty=Relau masih kosong
Empty=Kosong
100% (output full)=100% (keluaran penuh)
@1%=@1%
Not cookable=Tidak boleh dimasak
Furnace active=Relau aktif
Furnace inactive=Relau tidak aktif
(Item: @1; Fuel: @2)=(Item: @1; Bahan api: @2)
Furnace=Relau
Used to cook items=
Toggle accessible GUI (ON/OFF)=
regular mode=
accessible mode=
GUI has been set to @1.=
Stone=Batu
Crumbled Stone=
Stone Brick=Bata Batu
Stone Block=Bongkah Batu
Desert Stone=Batu Gurun
Desert Stone Brick=Bata Batu Gurun
Desert Stone Block=Bongkah Batu Gurun
Granite=
Granite Brick=
Granite Block=
Coal Ore=Bijih Batu Arang
Iron Ore=Bijih Besi
Copper Ore=Bijih Tembaga
Tin Ore=Bijih Timah
Mese Crystal Ore=
Mese Lamp=Lampu Mese
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Tanah Berumput
Dirt with Snow=Tanah Bersalji
Dirt with Rainforest Litter=Tanah Bersarap Hutan Hujan
Dirt with Coniferous Litter=Tanah Bersarap Hutan Konifer
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=Tanah
Permafrost=Ibun Abadi
Permafrost with Stones=Ibun Abadi Berbatu
Permafrost with Moss=Ibun Abadi Berlumut
Sand=Pasir
Desert Sand=Pasir Gurun
Gravel=Kelikir
Sandstone=Batu Pasir
Sandstone Brick=Bata Batu Pasir
Sandstone Block=Bongkah Batu Pasir
Clay=Tanah Liat
Brick Block=Bongkah Bata
Apple Tree=Kayu Pokok Epal
Jungle Tree=Kayu Pokok Hutan
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=Kayu Pokok Pain
Pine Wood=
Pine Needles=Daun Pokok Pain
Pine Sapling=
Acacia Tree=Kayu Pokok Akasia
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Kayu Pokok Birch
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Rumput Hutan
Apple Leaves=
Cactus=Kaktus
Cactus Fig=
Papyrus=Papirus
Papyrus Roots=
Glass=Kaca
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Tangga Panjat Kayu
Steel Ladder=Tangga Panjat Keluli
Apple Wood=
Flowing Water=Air Mengalir
Water Source=Sumber Air
Flowing Lava=Lava Mengalir
Lava Source=Sumber Lava
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Rak Buku Kosong
Bookshelf (@1 written, @2 empty books)=Rak Buku (@1 buku bertulis, @2 buku kosong)
Bookshelf=Rak Buku
Text too long=Tulisan terlalu panjang
"@1"="@1"
Wooden Sign=Papan Tanda Kayu
Steel Sign=Papan Tanda Keluli
Sign=
Cobblestone=Batu Buntar
Mossy Cobblestone=Batu Buntar Berlumut
Coal Block=Bongkah Batu Arang
Iron Block=
Steel Block=Bongkah Keluli
Copper Block=Bongkah Tembaga
Tin Block=Bongkah Timah
Bronze Block=Bongkah Gangsa
Mese=
Gold Ore=Bijih Emas
Gold Block=Bongkah Emas
Diamond Ore=Bijih Intan
Diamond Block=Bongkah Intan
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=Pokok Renek Kering
Grass=Rumput
Fern=Paku Pakis
Marram Grass=Rumput Maram
Savanna Grass=
Ice=Ais
Snow=Salji
Snow Block=Bongkah Salji
Kelp=Kelpa
Small Kelp=
Brown Coral=Batu Karang Perang
Orange Coral=Batu Karang Jingga
Purple Coral=
Coral Skeleton= Rangka Karang
Dirt with Seaweed=
Obsidian=Obsidia
Obsidian Brick=Bata Obsidia
Obsidian Block=Bongkah Obsidia
Obsidian Glass=Kaca Obsidia
Bonfire=
Wooden Pickaxe=Beliung Kayu
Stone Pickaxe=Beliung Batu
Copper Pickaxe=
Bronze Pickaxe=Beliung Gangsa
Steel Pickaxe=Beliung Keluli
Mese Pickaxe=Beliung Mese
Wooden Shovel=Penyodok Kayu
Stone Shovel=Penyodok Batu
Copper Shovel=
Bronze Shovel=Penyodok Gangsa
Steel Shovel=Penyodok Keluli
Wooden Axe=Kapak Kayu
Stone Axe=Kapak Batu
Copper Axe=
Bronze Axe=Kapak Gangsa
Steel Axe=Kapak Keluli
Wooden Sword=Pedang Kayu
Stone Sword=Pedang Batu
Copper Sword=
Bronze Sword=Pedang Gangsa
Steel Sword=Pedang Keluli
Wooden Spear=
Stone Spear=
Torch=Obor
@1 will intersect protection on growth.=@1 akan masuk kawasan perlindungan lain apabila ia tumbuh.
